<?xml version="1.0"?>


<overlay id="qsb2-Overlay"
		xmlns:html="http://www.w3.org/1999/xhtml"
         xmlns="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
         
    <script type="application/x-javascript"
            src="chrome://searchplugintest/content/loaddetect.js" />

</overlay>